New Search

Google Chrome before 15.0.874.102 does not properly handle javascript: URLs

oval:org.mitre.oval:def:13179

Google Chrome before 15.0.874.102 does not properly handle javascript: URLs which allows remote attackers to bypass intended access restrictions and read cookies via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows 7
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2011-3887
Product(s):
  • Google Chrome